BODY {
	MARGIN: 0
}
p {
	margin-left: 5;FONT-SIZE: 16px;
	}
h2 {
	margin-left: 5;
	}	
h3 {
	margin-left: 5;
	}
A:link.menu {
    COLOR: white; text-decoration: none
}
A:visited.menu {
	COLOR: white; text-decoration: none
}
A:hover.menu {
    COLOR: #C2C2C2; text-decoration: none
}
A:active.menu {
    COLOR: #C2C2C2; text-decoration: none
}
A:link.menu_small {
    COLOR: white; text-decoration: none; FONT-SIZE: 12px; margin-left: 20;
}
A:visited.menu_small {
	COLOR: white; text-decoration: none; FONT-SIZE: 12px; margin-left: 20;
}
A:hover.menu_small {
    COLOR: #C2C2C2; text-decoration: none; FONT-SIZE: 12px; margin-left: 20;
}
A:active.menu_small {
    COLOR: #C2C2C2; text-decoration: none; FONT-SIZE: 12px; margin-left: 20;
}
A:link.loc {
    COLOR: black; text-decoration: none
}
A:visited.loc {
	COLOR: black; text-decoration: none
}
A:hover.loc {
    COLOR: blue; text-decoration: none; FONT-WEIGHT: bold;
}
A:active.loc {
    COLOR: black; text-decoration: none
}
.banner {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: arial; BACKGROUND-COLOR: #310055
}
.menu_heading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: silver; FONT-FAMILY: geneva, helvetica, arial, sans-serif; BACKGROUND-COLOR: #75025B
}
.menu_headingi {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: silver; FONT-FAMILY: geneva, helvetica, arial, sans-serif; BACKGROUND-COLOR: #006f7b
}
.menu_headingc {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: silver; FONT-FAMILY: geneva, helvetica, arial, sans-serif; BACKGROUND-COLOR: #7a9b0b
}
.content {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: geneva, helvetica, arial, sans-serif; HEIGHT: 223px; BACKGROUND-COLOR: white;
}
LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; LIST-STYLE-TYPE: square;FONT-SIZE: 16px;
}

